*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{

    background:#2563eb;

    display:flex;

    justify-content:center;

    align-items:center;

    height:100vh;

}

.container{

    background:white;

    padding:40px;

    border-radius:15px;

    width:450px;

    text-align:center;

    box-shadow:0 10px 30px rgba(0,0,0,.2);

}

h1{

    margin-bottom:10px;

}

p{

    color:#777;

    margin-bottom:20px;

}

input{

    width:100%;

    padding:12px;

    font-size:16px;

    border:1px solid #ddd;

    border-radius:8px;

}

button{

    margin-top:15px;

    width:100%;

    padding:12px;

    border:none;

    border-radius:8px;

    background:#2563eb;

    color:white;

    cursor:pointer;

    font-size:16px;

}

button:hover{

    background:#1d4ed8;

}

#result{

    margin-top:20px;

    font-size:18px;

    font-weight:bold;

}

#states{

    margin-top:20px;

    word-wrap:break-word;

}